This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 145804 - Downloading several packages at once results in zero length rhn-packages.tar file
Downloading several packages at once results in zero length rhn-packages.tar ...
Status: CLOSED WONTFIX
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site (Show other bugs)
rhn360
All Linux
medium Severity medium
: ---
: ---
Assigned To: Mike Orazi
Red Hat Satellite QA List
https://rhn.redhat.com/network/softwa...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-01-21 14:39 EST by Jamie Wellnitz
Modified: 2008-10-17 14:14 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-10-17 14:14:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jamie Wellnitz 2005-01-21 14:39:21 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.3)
Gecko/20041020 Galeon/1.3.19

Description of problem:
Can not download multiple packages from the RHEL 2.1 AS ia64 channel
in on tarball, although downloading the same packages one-at-a-times
works correctly.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Go to package listing for Red Hat Linux Advanced Server 2.1 for the
Itanium Processor channel
2. enter "kernel" in Filter by Name box
3. select the kernel and kernel-smp packages
4. click Download Packages button
5. click Download Selected Packages Now!
6. download "completes" immediately


Actual Results:  The rhn-packages.tar file is empty and zero length.

Expected Results:  Should have gotten an rhn-packages.tar file
containing the kernel and kernel-smp RPM files.

Additional info:
Comment 4 Amy Owens 2008-10-17 14:14:48 EDT
This bug has been closed due to inactivity.  Please open a new bug with specific details if this problem is still occurring or if an enhancement is needed.

Note You need to log in before you can comment on or make changes to this bug.